{
    "accounts": "Zugänge",
    "members": "Mitglieder",
    "newmember": "Neues Mitglied",
    "documents": "Dokumente",
    "emailinbox": "Postfach",
    "download": "",
    "deletedocument": "",
    "editmember": "",
    "payings": "",
    "mail": "",
    "bulkmail": "Emailverteiler",
    "logout": "",
    "savemail": "Ideenboard",
    "planboard": "",
    "projectsmanagement": "Förderprojekte"
}
    
